<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>TIOVX User Guide: Data Fields - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<img src="ti_logo.gif">
<tr bgcolor="#CCCCCC"> 
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="functions_vars.html#index_a"><span>a</span></a></li>
      <li><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_0x6a.html#index_j"><span>j</span></a></li>
      <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_0x71.html#index_q"><span>q</span></a></li>
      <li><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
      <li class="current"><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
      <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
      <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&nbsp;

<h3><a class="anchor" id="index_t">- t -</a></h3><ul>
<li>table_base
: <a class="el" href="structtivx__obj__desc__table__info__t.html#a874928b32eae2c8ec8175a2db902ff89">tivx_obj_desc_table_info_t</a>
</li>
<li>target_id
: <a class="el" href="structtivx__target__t.html#a51f83d9caf0818c0862697adccf99197">tivx_target_t</a>
, <a class="el" href="structtivx__obj__desc__node__t.html#add873605442c16e5ba4e89d1114652ca">tivx_obj_desc_node_t</a>
, <a class="el" href="structtivx__target__kernel__t.html#a9bacd40aa71315686beebd55087bf562">tivx_target_kernel_t</a>
</li>
<li>target_kernel_index
: <a class="el" href="structtivx__obj__desc__node__t.html#a9abdd9400dfdea0c44baec4369178d61">tivx_obj_desc_node_t</a>
</li>
<li>target_main
: <a class="el" href="structtivx__target__t.html#a1732a7c5991338bb7ab4b038cbfd4150">tivx_target_t</a>
</li>
<li>target_name
: <a class="el" href="structtivx__kernel__t.html#a7c5a152bcb2070d29d63e36fc8c67de8">tivx_kernel_t</a>
</li>
<li>target_ptr
: <a class="el" href="structtivx__shared__mem__ptr__t.html#ac7cd343fc463946dfb84251ddf9225de">tivx_shared_mem_ptr_t</a>
</li>
<li>targetExitDone
: <a class="el" href="structtivx__target__t.html#a88f9d191258baa5a1ecb7632c35879f2">tivx_target_t</a>
</li>
<li>targetExitRequest
: <a class="el" href="structtivx__target__t.html#aaeec0307b0da4d8ef5b477b6a2ad2657">tivx_target_t</a>
</li>
<li>task_core_affinity
: <a class="el" href="structtivx__target__create__params__t.html#a2ef1017e639dfb054099bf2b78fe822e">tivx_target_create_params_t</a>
</li>
<li>task_func
: <a class="el" href="structtivx__task.html#ac69f95efcd82a3fe2eb126ecb0e6ab40">tivx_task</a>
</li>
<li>task_handle
: <a class="el" href="structtivx__target__t.html#a0c66df840eb31311136334a662fbd905">tivx_target_t</a>
</li>
<li>task_main
: <a class="el" href="structtivx__task__create__params__t.html#afabb86fedec11ed49eab78c70fec1692">tivx_task_create_params_t</a>
</li>
<li>task_name
: <a class="el" href="structtivx__task__create__params__t.html#ad5b5eb3590846650056dc3968d3573c2">tivx_task_create_params_t</a>
</li>
<li>task_params
: <a class="el" href="structtivx__target__t.html#ae6ba4d3b80daa3f4155f205467d6917f">tivx_target_t</a>
</li>
<li>task_priority
: <a class="el" href="structtivx__target__create__params__t.html#a802ec4560176934da733f52e498ccd58">tivx_target_create_params_t</a>
</li>
<li>task_stack_ptr
: <a class="el" href="structtivx__target__create__params__t.html#aa70966b5cb0b06cb2cdcab416947c620">tivx_target_create_params_t</a>
</li>
<li>task_stack_size
: <a class="el" href="structtivx__target__create__params__t.html#ae4f3b5f7be903e06c06db219617bd66c">tivx_target_create_params_t</a>
</li>
<li>thres
: <a class="el" href="structtivx__meta__format__t.html#a4ffaf22cdaa9dee6fa9abb027c539734">tivx_meta_format_t</a>
</li>
<li>threshold
: <a class="el" href="uniontivx__obj__desc__shm__entry__t.html#a56f98a968bca292f84db0ac8893d9e5c">tivx_obj_desc_shm_entry_t</a>
, <a class="el" href="structtivx__object__t.html#ad8ad63197e55851511589df6840fce0b">tivx_object_t</a>
</li>
<li>tmp
: <a class="el" href="structvx__perf__t.html#a07b019ddbe5e6b1f62c07dd3b2d1c23e">vx_perf_t</a>
</li>
<li>tracking_status
: <a class="el" href="structvx__keypoint__t.html#a8de67cbadb20013224a749045a491526">vx_keypoint_t</a>
</li>
<li>true_value
: <a class="el" href="structtivx__obj__desc__threshold__t.html#ad85210aadf1e158fb45ae85e1af88a43">tivx_obj_desc_threshold_t</a>
</li>
<li>tsk_handle
: <a class="el" href="structtivx__task.html#a80f6070ffc5874260733340cab2bfe94">tivx_task</a>
</li>
<li>type
: <a class="el" href="structtivx__meta__format__t_1_1__lut.html#a3afd0b6ff9a41c9699d099ca65839d16">tivx_meta_format_t::_lut</a>
, <a class="el" href="structtivx__meta__format__t_1_1scalar.html#ab606a403f802860d5fa4740537548f98">tivx_meta_format_t::scalar</a>
, <a class="el" href="structtivx__obj__desc__threshold__t.html#afb0b6f49a831acf11c4577068aa91f7b">tivx_obj_desc_threshold_t</a>
, <a class="el" href="structtivx__meta__format__t.html#a7f025d0544a3d7c79d5d7ca4801c5a66">tivx_meta_format_t</a>
, <a class="el" href="structtivx__meta__format__t_1_1matrix.html#a5caac3b8e51ccacf4067f50fbdc94485">tivx_meta_format_t::matrix</a>
, <a class="el" href="structtivx__context__t.html#addbeeb51b29536cb03bc1066e527a4b9">tivx_context_t</a>
, <a class="el" href="structtivx__obj__desc__t.html#a961853b3326506e62ea2b1fba5b19fe2">tivx_obj_desc_t</a>
, <a class="el" href="structtivx__reference__t.html#ab426d5bb07f9725e5a71a6d84e58b81c">tivx_reference_t</a>
, <a class="el" href="structtivx__delay__t.html#a400cadf8d36e66f7609b01160395a3b5">tivx_delay_t</a>
, <a class="el" href="structtivx__meta__format__t_1_1threshold.html#a1df0a306a79c596d43eab371f9b11740">tivx_meta_format_t::threshold</a>
</li>
<li>types
: <a class="el" href="structtivx__signature__t.html#a4804fd57a0f029c43c7872aa64a35e4f">tivx_signature_t</a>
</li>
</ul>
</div>

<html>
<table bordercolor="#FFFFFF" bgcolor="#FFFFFF" width="100%">
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000"><b><i>
        &copy Copyright 2017 Texas Instruments Incorporated. All rights reserved. </i></b></font></td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000">
        Document generated by <b><i> doxygen </i></b> 1.6.1
  </font></td>
</tr>
</table>
